none
Microsoft Sync Framework 2.1 on Windows CE 6 RRS feed

  • Question

  • Is it possible to use Sync Framework 2.1 on Windows CE 6?  

    Currently using Microsoft Synchronization Services for ADO.NET and would like to upgrade due to performance / better batching support.

    Thursday, March 28, 2013 1:55 PM

All replies

  • nope, the only supported versions for windows mobile is the Microsoft Synchronization Services for ADO.NET (devices). you can't use the newer SyncOrchestrator/SqlCeSyncProvider combo.
    Saturday, March 30, 2013 4:41 AM
    Moderator